@CHARSET "UTF-8";

.row-fluid nav.span9 {
    width: 93.193548%;
}

/** Menu Internacionalização - Wesley Lima **/
header div.internacionalizacao {
	float: left;
    margin-top: 5px;
    margin-left: 1%;
}
header div.sobre .listaIdiomas{
	padding:0; 
	margin:4px 0 0 0; 
	white-space:nowrap;
	height: 30px;
}
header div.sobre .listaIdiomas li{
	border-right: none;
	padding: 0;	
    width: 35px; 
    list-style-type:none; 
    display:inline-block;
}
header #portal-siteactions li.itemInternacionalizacao {
	float: right;
    margin-top: -3px;
}
.dropdown, .formInternacionalizacao {
	display: inline-block;
	margin: 0;
}

.dropdown dd, .dropdown dt, .dropdown ul {
	margin: 0px;
	padding: 0px;
}

.dropdown dd {
	position: relative;
}

.dropdown a, .dropdown a:visited {
	color: #816c5b;
	text-decoration: none;
	outline: none;
}

.dropdown a:hover {
	color: #5d4617;
}

.dropdown dt a:hover {
	color: #5d4617;
	/* border: 1px solid #d0c9af; */
}

.dropdown dt a {
	/* background:rgba(0, 0, 0, 0.31) no-repeat scroll right center; */
	display: block;
	padding-right: 5px;
	/* border:1px solid rgba(0, 0, 0, 0.05); */
	/* width: 30px; */
}

.dropdown dt a span {
	cursor: pointer;
	display: block;
	padding: 5px;
}

.dropdown dd ul {
	background: rgba(0, 0, 0, 0.31) none repeat scroll 0 0;
	border: 1px solid rgba(0, 0, 0, 0.05);
	color: #C5C0B0;
	display: none;
	left: 29px;
	top: -32px;
	padding: 5px 0px;
	position: absolute;
	list-style: none;
	height: 25px;
	z-index: 11;
}

.dropdown span.value {
	display: none;
}

.dropdown dd ul li a {
	padding: 3px 0 0 5px;
	display: block;
}

.dropdown dd ul li a:hover {
	/* background-color:#d0c9af; */
	
}

.dropdown img.flag {
	border: none;
	vertical-align: middle;
	/* margin-left:10px;  */
}

/** FIM - Internacionalização **/

header .row-fluid [class*="span"]{
	min-height: 0;
}


@media (max-width: 979px) {

	main #conteudo {
	    width: 100%;
	}
	
	main #navigation #navigation-section .span9:FIRST-CHILD {
	    margin-left: 1%;
	}
	
}
@media (max-width: 767px){
	/**Cabeçaho */
	header #logo .portal-title-1 {
	    font-size: 1em;
	}
	header #logo h1 {
	    font-size: 4em;
	}
	header .row-fluid [class*="span"] {
	    display: block;
	    width: 100%;
	    min-height: 30px;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	    float: left;
	    /* margin-left: 2.7624309392265194%; */
	}
	header .row-fluid .span2 {
    	width: 135px;
	}
	header #portal-searchbox .searchButton i.icon-search {
	    left: 9px;
    	top: 7px;
	}
	header #logo {
		float: none;
	    width: 100%;
    	margin: 0;
	}
	header #logo a{
		display: block;
		width: 60%;
		margin: 0 auto;
	}
	header #logo span{
		text-align: center;
	}
	header .language-and-actions-container #portal-siteactions {
	    width: 90%!important;
	    padding-left: 10%!important;
	}
	header div.internacionalizacao {
	    /* float: none;
	    position: fixed; */
	    top: 3.5%;
	    left: 3%;
	}
	.dropdown dd ul {
		left: -20px;
		top: 0;
	}
	header div.sobre .listaIdiomas {
	    height: auto;
	}
	header div.sobre .listaIdiomas li{
		display: block;
	}
	.dropdown dd ul li a {
	    padding: 2px 0 0 2px;
	}
	
	/** Fim - Cabeçaho */   
	
	main .row-fluid {
	    width: 99%;
	    margin-left: 0.4% !important;
	}
	main div.container .module .outstanding-footer {
	    width: 96.5%;
	}
	main .video {
		height: 100%;
	    width: 300px;
	    margin: 0 auto;
    }
	
	/** Rodape*/
	footer .brasao-rodape{
		background-position: right bottom;
	}
	footer .brasao-rodape{
		width: 100%;
	}
	footer .span3{
		float: left;
		width: 49%;
		min-height: 140px;
		margin-left: 1%;
	}
	/** FIM - Rodape*/
	
	ul.acessoRapido{
		margin-left: 30px
	}
	
	ul.acessoRapido li.span2{
		width: 46%!important;
		margin: 5px 5px 0 0;
		float:left
	}
	
	main div.container .module .verde .outstanding-header{
		margin: 0;
	}
	
	main div.container .home-destaques .destaques-secundarios li{
		margin-left: 10px;
	}
	main div.container .home-destaques .destaques-secundarios li:nth-child(4){
		margin-left: 10px;
	}
	
	footer .footer-menus .span2{
		width: 230px;
		height: auto;
		float: left;
	}
	
	div.item-lista > .dados {
		width: 90px;
		height: auto;
		border-right: 1px solid #E8E6E1;
		padding-left: 5px;
		float:left;
		min-height: 160px;
	}
	
	.contraste header #portal-searchbox .searchButton {
	    background-color: #FF0 !important;
	    background-image: url("../img/lupa.jpeg");
	    background-position: 0px -2px;
	    background-size: 40px 40px;
	}
}
@media (max-width: 535px){
	header #logo a{
		width: 80%;
	}
}
@media (max-width: 410px){
	/* header .accessibility-language-actions-container {
	    height: 45px;
	} */
	header .row-fluid .span2 {
    	display: none;
	}
	main .video {
	    width: 100%;
	    height: auto;
    }
    main div.container .module .thumbnails-left li.span4{
    	width: 50%;
    	margin: 0 auto;
    }
	
	
	footer .span3{
		width: 95%;
	}
	footer nav {
	    /* border-right: 1px dotted #80a887; */
	}
}

#breadcrumbs ul {
	margin: 0px;
	display?: inline;
}

#breadcrumbs{
	height: 16px; 
	padding: 5px 0px 13px 10px; 
	font-size: 11px;
}